<div>
    <form id="infos" class="text-center col-xl-8 offset-xl-2 top-200" ng-if="infos">
        <h2>
            Informações do Aluno
        </h2>
        <div class="col-xl-12">
            <div class="col-xl-12 d-block">
                <label class="d-block text-left">Nome</label>
                <input ng-model="model.dsNome" type="text" id="nome" class="col-xl-12 form-control"  data-toggle="input">
            </div>

            <div class="col-xl-12">
                <div class="row top-15">
                    <div class="col-xl-2 d-inline-block">
                        <label class="d-block text-left">Idade</label>
                        <input type="number" ng-model="model.nrIdade" id="idade" class="col-xl-12 form-control">
                    </div>

                    <div class="col-xl-3 d-inline-block">
                        <label class="d-block text-left">Sexo</label>
                        <select ng-model="model.dsSexo" class="form-control select select-primary" data-toggle="select">
                            <option value="masc">Masculino</option>
                            <option value="fem">Feminino</option>
                        </select>
                    </div>

                    <div class="col-xl-3 d-inline-block">
                        <label class="d-block text-left">Estado</label>
                        <select ng-model="model.dsEstado"class="form-control select select-primary" data-toggle="select">
                            <option value="pr">Paraná</option>
                        </select>
                    </div>

                    <div class="col-xl-4 d-inline-block">
                        <label class="d-block text-left">Cidade</label>
                        <select ng-model="model.dsCidade" class="form-control select select-primary" data-toggle="select">
                            <option value="dv">Dois Vizinhos</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-12 top-15 text-right">
            <div class="col-xl-3 top-15 d-inline-block">
                <button class="btn-success form-control pointer" ng-click="showHabilidades()">PRÓXIMO</button>
            </div>
        </div>
    </form>

    <form id="habilidades" class="text-center col-xl-8 offset-xl-2 top-200" ng-if="habilidades">
        <h2>
            Habilidades
        </h2>
        <div class="col-xl-12 top-15">

            <div class="row d-inline-block w-100">
                <div class="col-xl-12 d-inline-block">
                    <label class="d-block text-left">Locomoção</label>
                    <input ng-model="model.nvLocomocao" class="col-xl-12" type="range" min="1" max="5" step="1" name="rating"/>
                </div>
                <div class="col-xl-12 d-inline-block">
                    <label class="d-block text-left">Fala</label>
                    <input ng-model="model.nvFala" class="col-xl-12" type="range" min="1" max="5" step="1" name="rating"/>
                </div>
                <div class="col-xl-12 d-inline-block">
                    <label class="d-block text-left">Escrita</label>
                    <input ng-model="model.nvEscrita" class="col-xl-12" type="range" min="1" max="5" step="1" name="rating"/>
                </div>
                <div class="col-xl-12 d-inline-block">
                    <label class="d-block text-left">Raciocínio Lógico</label>
                    <input ng-model="model.nvRaciocinio" class="col-xl-12" type="range" min="1" max="5" step="1" name="rating"/>
                </div>
                <div class="col-xl-12 d-inline-block">
                    <label class="d-block text-left">Compreensão</label>
                    <input ng-model="model.nvCompreensao" class="col-xl-12" type="range" min="1" max="5" step="1" name="rating"/>
                </div>
            </div>
        </div>
        <div class="col-xl-12 text-right">
            <div class="col-xl-3 top-15 d-inline-block float-left">
                <button class="btn-info form-control pointer" href="#habilidades" ng-click="showInfos()">ANTERIOR</button>
            </div>
            <div class="col-xl-3 top-15 d-inline-block">
                <button class="btn-success form-control pointer" href="html/info.html" ng-click="showCaracteristicas()">PRÓXIMO</button>
            </div>
        </div>
    </form>

    <form id="caracteristicas" class="text-center col-xl-8 offset-xl-2 top-200" ng-if="caracteristicas">
        <h2>
            Caracteristicas do Aluno
        </h2>
        <div class="col-xl-12 top-15 text-wcenter top-15">

            <div class="row w-100">
                <div class="col-xl-4 d-inline-block">
                    <label class="d-block text-left">Hora do Lanche</label>
                    <input ng-model="model.hrLanche" type="text" id="lanche" class="col-xl-12 form-control">
                </div>

                <div class="col-xl-4 d-inline-block">
                    <label class="d-block text-left">Hora do Banheiro</label>
                    <input ng-model="model.hrBanheiro" type="text" id="banheiro" class="col-xl-12 form-control">
                </div>

                <div class="col-xl-4 d-inline-block">
                    <label class="d-block text-left">Intervalos de</label>
                    <input ng-model="model.hrAgua" type="text" id="intervalos" class="col-xl-12 form-control">
                </div>
            </div>
        </div>
        <div class="col-xl-12 top-15 text-right">
            <div class="col-xl-3 top-15 d-inline-block float-left">
                <button class="btn-info form-control pointer" ng-click="showHabilidades()">ANTERIOR</button>
            </div>
            <div class="col-xl-3 top-15 d-inline-block">
                <button class="btn-success form-control pointer" href="html/info.html" ng-click="salvar()">CONCLUIR</button>
            </div>
        </div>
    </form>

</div>